/* éléments qui s'appliqueront à toute la page */

*, body {
  margin: 0;
  padding: 0;
  font-family: Verdana, sans-serif;
}

/* style d'éléments visibles sur toutes les pages (header, footer...) */

	/*header*/

header {
  	background-color: rgb(49,153,196);
	height:200%;
	width: 100%;
	padding: 3.5%;
}

header nav {
	height: 100%;
	width: 50%;
	display: flex;
	align-items: center;
	text-align: center;
	float: left;
	margin-right: 7.5%;
}

header nav a {
	height: 70%;
	width: 20%;
	padding: 0.1%;
	color: white;
	text-decoration: none;
	display: table;
	margin-top: 1%;
}

header nav a:hover {
	border: solid;
	font-size: 110%;
	margin-top: 0.75%;
	transition: 0.25s;
}

header img {
	margin-left: 2%;
	height: auto;
  	float : left;
	width: 12%;
}


header img:hover {
	height: auto;
	width: 12.5%;
	transition: 0.25s;
	margin-left: 1.75%;
}

	/*footer*/

footer {
  display: flex;
  align-content: stretch;
  justify-content: center;
  background-color: rgb(49,153,196);
  height: 200px;
}

footer a {
  color: white;
  text-decoration: none;
}
	
	/*les parties du footer*/

.foot1 {
  width: 50%;
  padding:25px 0px;
  text-align:center;
  flex-basis: 25%;
  align-self: center;
}

.foot2 {
  width: 50%;
  padding:25px 0px;
  text-align:center;
  flex-basis: 25%;
  align-self: center;
}

.foot3 {
  width: 50%;
  padding:25px 0px;
  text-align:center;
  flex-basis: 25%;
  align-self: center;
}

/* style de la page principale */

.GrandTitre_PremierApreçu {
	padding: 2%;
	padding-top: 0;
	text-align: center;
	background-color: rgb(255,249,248);
}

.GrandTitre_PremierApreçu img {
	width: 90%;
	height: auto;
}

.index {
	background-color: rgb(255,249,248);
	overflow: hidden;
	text-align: justify;
}

.index .content {
	background-color: rgb(255,249,248);
	margin-right: 15%;
	margin-left: 15%;
	width: 70%;
	height: 100%;
	padding: 2%;
}

.index .content h1 {
  margin-bottom: 2%;
}

.index .content h3 {
  margin-top: 3.5%;
  margin-bottom: 2%;
}

.index .content .Part1 p {
  font-size: 1.1em;
}

.index .content .Part2 {
	margin-top: 3%;
	margin-bottom: 3%;
}

.index .content .Part2 h1 {
  text-align: center;
  text-decoration: underline;
}

.index .content .Part2 .sousTitre {
  font-style: oblique;
}

.index .content .Part2 p {
  margin-bottom: 1%;
}

.index .content .Part2 .ps {
  font-style: oblique;
  font-size: 0.40em;
  margin-top: 1%;
}

.index .soussec {
  float: left;
  background-color: rgb(255,249,248);
  margin-right: 2%;
  margin-left: 15%;
  height: 100%;
  padding: 2%;
}

.index iframe {
	width: 60em;
	height: 30em;
	margin-left: -2.5%;
	margin-top: 2%;
}

.src {
	margin-top: 2%;
	text-align: left;
	font-size: 0.8em;
	font-style: oblique;
}

.src ul {
	padding-left: 10%;
	padding-right: 10%;
}

.src li {
	margin-bottom: 2.5%;
}

/* style des pages de vente */

.pagevente {
	background-color: rgb(255,249,248);
	overflow: hidden;
	text-align: justify;
}

.pagevente .content {
	background-color: rgb(255,249,248);
	margin-right: 15%;
	margin-left: 15%;
	height: 100%;
	padding: 2%;
	overflow: hidden;
}

.pagevente .imgproduit {
	float: left;
	margin-left: 4%;
	margin-right: 3%;
	margin-bottom: 1%;
	height: auto;
	width: 40%;
}

.pagevente .SV1 p, .pagevente .SV1 h2, .pagevente .SV1 h3 {
	margin-right:2%;
	background-color: rgb(255,249,248);
	padding: 1%;
}

.pagevente .SV1 h3 a {
	text-decoration: none;
	color: black;
}

.pagevente .SV1 h3 a:hover {
	color: rgb(75,75,75);
}

.pagevente .SV1 h3 img {
	height: 1em;
	width: auto;
}

.pagevente .SV1 p1 {
  width:300px;
  float: left;
  margin-left: 10%;
  margin-right:500px;
  background-color: #E2401D;
  padding:8px;
  color:white;
  text-align: center;
}

.pagevente .Avantages {
	margin-right:2%;
}

.pagevente .Inconvénients {
	margin-right:2%;
}

.pagevente .SV2 {
	margin-top: 1em;
	margin-bottom: 2em;
}

.pagevente .SV2 .test{
  width: 100px;
  float: right;
  margin-left:20px;
  margin-right:20%;
  background-color: #938B8A;
  padding: 1%;
  color: white;
  text-align: center;
  margin-top: 1em;
  margin-bottom: 1em;
}

.pagevente .SV2 nav {
	background-color: rgb(130,130,130);
	padding: 1%;
	width: 10%;
	margin-left: 50%;
	text-align: center;
	margin-bottom: 0.75%;
}

.pagevente .SV2 nav a {
	text-decoration: none;
	color: white;
}

.pagevente .SV2 nav:hover {
	background-color: rgb(100,100,100);
}

.pagevente .description p {
	font-style: oblique;
}
.pagevente .description2 p {
	font-style: oblique;
}

.pagevente .orange {
	color: rgb(165, 93, 0);
	font-style: bold;
}

/* style annexe */

.Annexe {
	background-image: url(./img/...);
	background-repeat: no-repeat;
	background-size: 100%;
	background-attachment: fixed;
	overflow: hidden;
	text-align: justify;
}

.Annexe .Titre {
	background-color: rgb(255,249,248);
	text-align: center;
  	margin-left: 0%;
    margin-right: auto;
}

.Annexe .Content {
	background-color: rgb(255,249,248);
	padding: 5%;
}

p.descri{
  margin-left: 20%;
    margin-right: auto;
    width: 60%;
}

h3.liste{
  text-align: center;
}

li.li{
  	margin-left: 22%;
    margin-right: auto;
    width: 70%;
}

table, th, td {
  border: 1px solid black;
  text-align: center;
}

td, th{
	padding: 5px;
}

th{
	background-color: grey;
}

table {
  width: 70%;
  border-collapse: collapse;
  margin-left: 15%;
  margin-right: auto;
}

/* flêche qui permet de remonter au sommet de la page */

.top {
  position: fixed;
  width: 50px;
  height: 25px;
  bottom: 90px;
  right: 30px;
}

.top img {
  width: 100px;
   opacity: 0.50;
}

.top img:hover {
  width: 102px;
  opacity: 0.75;
  transition: 0.25s;
}

/* bas de page (sous le footer) */

p.DroirtsReserves{
	color: white;
	font-size:70%;
}
p.NOM{
	color: white;
	font-size:70%;
}
.info {
	background-color: black;
	width: 100%;
	padding: 2%;
	padding-top: 1%;
	padding-bottom: 1%;
}

.info a img {
	float: right;
	height: auto;
	width: 6%;
	margin-right: 4%;

}

.info a img:hover {
	height: auto;
	width: 6.25%;
	margin-right: 3.75%;
	transition: 0.25s;
	margin-top: -0.0625%;
}
